div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/* GLOBAL */
body {margin:0; padding:0; height:100%; width:100%; text-align:center
  margin:0 0 20px; padding:0; min-height:100%;}
#doc {position:relative; margin:0 auto; padding:0 0; width:785px; z-index:2}
.sct {clear:both; position:relative; zoom:1; margin:0; width:785px; text-align:left}
#sct_bd {width:767px; height:482px; padding:120px 0 0 18px; margin-top:5px}
.mod {clear:both}
.clr {clear:both; height:0; overflow:hidden; font-size:1%}
a, span.send {color:#2D5883; text-decoration:none}
a:hover, span.send:hover {text-decoration:underline; cursor:pointer}
a:visited {color:purple}

/* FLASH STUFF */
#flashcontent {position:fixed; top:0; left:0; height:100%; width:100%; z-index:1; _display:none}
body:after {
  content:' ';
  background-position:50% 50%;
  background-size:cover;
  position:fixed;
  left:0;
  top:0;
  height:100%;
  width:100%;
  z-index:1;
  background-image: url('../images/body_background_cover.gif');
}

  .page_contact a, .page_contact span.send {color:#fff}

	.page_blog {background:#E1E2E3 url('../images/body_background.gif') repeat scroll -3px 0}
	.page_blog {text-align:center; padding:0;background:#E1E2E3}
	.page_blog #doc {margin:0 auto; padding:0 0; max-width:1080px; min-width:820px; _width:1080px; min-height:720px; _height:720px;
		border:none; text-align:center; background:transparent}

	.page_home #sct_bd {background:transparent url(../images/newdoc_background_home_alt.png) no-repeat; 
		_background:transparent url(../images/newdoc_background_home.gif) no-repeat; height:620px;
    background:transparent url('../images/background_home_2015-2.png') no-repeat;
    background-size:785px 1100px; height:1100px;}
        .page_contact #sct_bd { background:transparent url(../images/newdoc_background_contact.png) no-repeat;
		_background:transparent url(../images/newdoc_background_contact.gif) no-repeat}
	.page_features #sct_bd {padding-top:40px; height:562px; 
		background:transparent url(../images/newdoc_background_features.png) no-repeat;
		_background:transparent url(../images/newdoc_background_features.gif) no-repeat}
	.page_blogs #sct_bd {padding:100px 0 0 17px; min-height:562px; width:769px;
		background:transparent url(../images/newdoc_background_blogs.png) no-repeat;
		_background:transparent url(http://lipsticktracez.com/images/newdoc_background_blogs.gif) no-repeat}
	.page_allBlogs #sct_bd {padding:100px 0 0 17px; min-height:562px; width:769px;
		background:transparent url(../images/newdoc_background_allBlogs.png) no-repeat;
		_background:transparent url(http://lipsticktracez.com/images/newdoc_background_allBlogs.gif) no-repeat}
	.page_links #sct_bd {padding:5px 0 0 0; height:540px; width:815px }



/* HEADER */
#mod_logo {margin-bottom:20px; height:104px}
#mod_logo h1 {width:100%; height:75px}
#mod_logo h1 a.type {display:block; width:435px; height:75px; text-decoration:none;
  position:absolute; top:27px; left:112px;
  background:url(../images/logo_type_x2.png) no-repeat scroll 0 0;
  background-size:435px 75px;
}
#mod_logo h1 a.mark {display:block; width:120px; height:70px; text-decoration:none;
  position:absolute; top:25px; left:562px;
  background:url(../images/logo_lips_x2.png) no-repeat scroll 0 0;
  background-size:120px 70px;
}
#mod_logo h1 a strong{opacity:0}

#mod_nav {height:35px}
#mod_nav h3 {display:none}
#mod_nav li {float:left; width:152px; height:25px; margin-right:2px}
#mod_nav li a {display:block; width:152px; height:29px; text-decoration:none;
    background:url('../images/priNav2_v-2.png') no-repeat scroll 0 0;
    _background:url('../images/priNav2_v-2.gif') no-repeat scroll 0 0}
#mod_nav li strong {position:absolute; left:-2000px}
	/* overrides */
	#mod_nav li#el_nav_home a           {background-position:0 -0px}
	#mod_nav li#el_nav_blogs a          {background-position:0 -58px}
	#mod_nav li#el_nav_features a       {background-position:0 -116px}
	#mod_nav li#el_nav_gallery a          {background-position:0 -174px}
	#mod_nav li#el_nav_contact a        {background-position:0 -232px}
	#mod_nav li#el_nav_video a        {background-position:0 -232px}/* added by sudhir(ishwarllc)*/
	#mod_nav li#el_nav_home a:hover     {background-position:0 -29px}
        #mod_nav li#el_nav_blogs a:hover    {background-position:0 -87px}
        #mod_nav li#el_nav_features a:hover {background-position:0 -145px}
        #mod_nav li#el_nav_gallery a:hover    {background-position:0 -203px}
        #mod_nav li#el_nav_contact a:hover  {background-position:0 -261px}
        #mod_nav li#el_nav_video a:hover  {background-position:0 -261px}/* added by sudhir(ishwarllc)*/
	#mod_nav li#el_nav_contact {margin-right:0}
	#mod_nav li#el_nav_video {margin-right:0}/* added by sudhir(ishwarllc)*/

/* BANNER */
#sct_banner {margin-bottom:1em; text-align:center}


/* HOMEPAGE */
	.page_home #sct_bd {padding-top:30px}

	#mod_homepage .hd {position:absolute; top:0; left:0}
	#mod_homepage .hd h1 {position:absolute; top:10px; left:12px; height:87px; width:283px;
		background:transparent url(../images/pageTitle_features.png) no-repeat;
		_background:transparent url(../images/pageTitle_features.gif) no-repeat}
	#mod_homepage .hd h1 strong {position:absolute; left:-2000px}

	#mod_homeFeature {margin:10px 0 0 30px}

	#mod_homeFeaturesNav ul {margin:3px 0 0 30px; width:690px; text-align:right}
	#mod_homeFeaturesNav li {float:right; margin-left:5px}
	#mod_homeFeaturesNav a  {display:block; background:#CB4795; color:#fff; padding:0px 4px 1px 4px; border:1px solid #CB4795}
	#mod_homeFeaturesNav a:hover {background:#EC067E; border-color:#EC067E; color:#fff; text-decoration:none}
	#mod_homeFeaturesNav .on a {background:#FFF; color:#EC067E}

	#mod_homeImages {visibility:hidden; position:absolute; top:0; left:-2000px}


	#mod_homeBlogs {margin:120px 0 0 30px; color:white; font-family:verdana}
	#mod_homeBlogs li {height:2em}
	#mod_homeBlogs a {color:#fff}
	#mod_homeBlogs .el_blogAuthor {float:left; margin-right:10px; font-family:courier new}
	#mod_homeBlogs .el_blogAuthor a {padding:1px 5px; display:block; color:white; background:#CB4795;}
	#mod_homeBlogs .el_blogAuthor a:hover {text-decoration:none; background:#EC067E}
	#mod_homeBlogs .el_blogDate {font-size:92%; padding-left:5px; color:#aaa}


/* BLOGS BODY */

#mod_blogList .hd {display:none}
#mod_blogList li {float:left; width:110px; height:122px; margin-right:20px; background-repeat:no-repeat}
#mod_blogList li.end {margin-right:0}
#mod_blogList li a {display:block; width:104px; height:104px; text-decoration:none}
#mod_blogList li a:hover img {display:none}
#mod_blogList li strong {position:absolute; left:-2000px}

#mod_blogList li#el_blog_lili {background-image:url('../images/blogs/profile_lili_148.png');}
#mod_blogList li#el_blog_lili a {padding:58px 0 0 20px; height:46px; width:114px}
#mod_blogList li#el_blog_anais {background-image:url('../images/blogs/profile_anais_148.png');}
#mod_blogList li#el_blog_anais a {padding:58px 0 0 32px; height:87px; width:79px}

#mod_blogList li#el_blog_blair {background-image:url('../images/blogs/profile_blair_148.png');}
#mod_blogList li#el_blog_blair a {padding:72px 0 0 22px; height:46px; width:114px}
#mod_blogList li#el_blog_allison {background-image:url('../images/blogs/profile_allison_148.png');}
#mod_blogList li#el_blog_allison a {padding:43px 0 0 49px; height:87px; width:79px}
#mod_blogList li#el_blog_reggie {background-image:url('../images/blogs/profile_reggie_148.png');}
#mod_blogList li#el_blog_reggie a {padding:77px 0 0 29px; height:40px; width:110px}
#mod_blogList li#el_blog_cindy {background-image:url('../images/blogs/profile_cindy_148.png');}
#mod_blogList li#el_blog_cindy a {padding:66px 0 0 25px; height:53px; width:113px}
#mod_blogList li#el_blog_brighdie {background-image:url('../images/blogs/profile_brighdie_148.png');}
#mod_blogList li#el_blog_brighdie a {padding:56px 0 0 28px; height:67px; width:108px}
#mod_blogList li#el_blog_jody {background-image:url('../images/blogs/profile_jody_148.png');}
#mod_blogList li#el_blog_jody a {padding:64px 0 0 40px; height:55px; width:92px}
#mod_blogList li#el_blog_laura {background-image:url('../images/blogs/profile_laura_148.png');}
#mod_blogList li#el_blog_laura a {padding:53px 0 0 7px; height:74px; width:139px}
#mod_blogList li#el_blog_mary {background-image:url('../images/blogs/profile_mary_148.png');}
#mod_blogList li#el_blog_mary a {padding:99px 0 0 53px; height:49px; width:95px}
#mod_blogList li#el_blog_kristy {background-image:url('../images/blogs/profile_kristy_148.png');}
#mod_blogList li#el_blog_kristy a {padding:106px 0 0 39px; height:38px; width:105px}
#mod_blogList li#el_blog_mimi {background-image:url('../images/blogs/profile_mimi_148.png');}
#mod_blogList li#el_blog_mimi a {padding:51px 0 0 40px; height:77px; width:95px}
#mod_blogList li#el_blog_jesse {background-image:url('../images/blogs/profile_jesse_148.png');}
#mod_blogList li#el_blog_jesse a {padding:67px 0 0 23px; height:53px; width:116px}
#mod_blogList li#el_blog_judy {background-image:url('../images/blogs/profile_judy_148.png');}
#mod_blogList li#el_blog_judy a {padding:57px 0 0 28px; height:68px; width:110px}
#mod_blogList li#el_blog_christina {background-image:url('../images/blogs/profile_christina_148.png');}
#mod_blogList li#el_blog_christina a {padding:69px 0 0 36px; height:50px; width:95px}
#mod_blogList li#el_blog_sabina {background-image:url('../images/blogs/profile_sabina_148.png');}
#mod_blogList li#el_blog_sabina a {padding:59px 0 0 26px; height:62px; width:118px}
#mod_blogList li#el_blog_angela {background-image:url('../images/blogs/profile_angela_148.png');}
#mod_blogList li#el_blog_angela a {padding:89px 0 0 38px; height:59px; width:110px}
#mod_blogList li#el_blog_posso {background-image:url('../images/blogs/profile_posso_148.png');}
#mod_blogList li#el_blog_posso a {padding:50px 0 0 10px; height:78px; width:135px}
#mod_blogList li#el_blog_tiffany {background-image:url('../images/blogs/profile_tiffany_148.png');}
#mod_blogList li#el_blog_tiffany a {padding:64px 0 0 16px; height:56px; width:128px}
#mod_blogList li#el_blog_cara {background-image:url('../images/blogs/profile_cara_148.png');}
#mod_blogList li#el_blog_cara a {padding:59px 0 0 10px; height:66px; width:128px}
#mod_blogList li#el_blog_karen {background-image:url('../images/blogs/profile_karen_148.png');}
#mod_blogList li#el_blog_karen a {padding:69px 0 0 22px; height:50px; width:118px}
#mod_blogList li#el_blog_lulu {background-image:url('../images/blogs/profile_lulu_148.png');}
#mod_blogList li#el_blog_lulu a {padding:49px 0 0 16px; height:78px; width:128px}
#mod_blogList li#el_blog_nana {background-image:url('../images/blogs/profile_nana_148.png');}
#mod_blogList li#el_blog_nana a {padding:46px 0 0 18px; height:100px; width:100px}
#mod_blogList li#el_blog_shaniqwa {background-image:url('../images/blogs/profile_shaniqwa_148.png');}
#mod_blogList li#el_blog_shaniqwa a {padding:64px 0 0 16px; height:56px; width:124px}
#mod_blogList li#el_blog_yasmine {background-image:url('../images/blogs/profile_yasmine_148.png');}
#mod_blogList li#el_blog_yasmine a {padding:70px 0 0 22px; height:52px; width:120px}
#mod_blogList li#el_blog_angelique {background-image:url('../images/blogs/profile_angelique_148.png');}
#mod_blogList li#el_blog_angelique a {padding:67px 0 0 14px; height:52px; width:124px}
#mod_blogList li#el_blog_jaymie {background-image:url('../images/blogs/profile_jaymie_148.png');}
#mod_blogList li#el_blog_jaymie a {padding:60px 0 0 13px; height:64px; width:130px}
#mod_blogList li#el_blog_lotte {background-image:url('../images/blogs/profile_lotte_148.png');}
#mod_blogList li#el_blog_lotte a {padding:64px 0 0 20px; height:64px; width:130px}
#mod_blogList li#el_blog_jennie {background-image:url('../images/blogs/profile_jennie_148.png');}
#mod_blogList li#el_blog_jennie a {padding:44px 0 0 8px; height:64px; width:130px}



/* CONTACTS BODY */
	#mod_contact {color:white; width:756px; background:#000}
	#mod_contact h2 {font-size:240%; margin:30px 0 33px 0; padding:0; line-height:.75em; font-family:verdana, arial}
	#mod_contact p {font-size:120%; margin:0 0 22px 0; padding:0; line-height:1.5em;}
	#mod_contact #about {width:330px; float:left; margin-left:40px;}
	#mod_contact #about a {text-decoration:underline !important}
	#mod_contact #contact {width:280px; float:left; margin-left:80px;}
	#mod_contact #contact p#el_contactEmail {margin-bottom:0; padding:0}
	#mod_contact #contact p#el_contactPhone {margin-top:0; padding-top:0}
	#mod_contact #contact ul#staff {font-size:100%; line-height:1.2em; font-size:120%}
	#mod_contact #contact li {margin-bottom:1.2em}
	#mod_contact #contact li .send {display:block; margin-top:4px}
	#mod_contact #contact li a {text-decoration:none !important}
	#mod_contact .ft {padding:4em 0 1em 0}
	#mod_contact .ft p {clear:both; text-align:center; font-size:76%; font-family:Courier New, times, serif; margin:0; line-height:1.25em}
	#mod_contact .ft p#el_copyright span {margin:0 12px}

	.page_contact #emailFrame {height:0; width:0; visibility:hidden; position:absolute; top:0; left:0}

/* FEATURES BODY */
	#mod_features .bd {z-index:1000; background:transparent}

	#mod_features .hd {position:absolute; top:0; left:0}
	#mod_features .hd h1 {position:absolute; top:10px; left:12px; height:87px; width:283px;
		background:transparent url(../images/pageTitle_features.png) no-repeat;
		_background:transparent url(../images/pageTitle_features.gif) no-repeat}
	#mod_features .hd h2 {position:absolute; top:10px; left:12px; height:87px; width:283px;
		background:transparent url(../images/pageTitle_videos.png) no-repeat;
		_background:transparent url(../images/pageTitle_videos.png) no-repeat}
				
		
	.page_gallery #mod_features .hd h1 {
		background:transparent url(../images/pageTitle_gallery.png) no-repeat;
		_background:transparent url(../images/pageTitle_gallery.gif) no-repeat}
	#mod_features .hd h1 strong {position:absolute; left:-2000px}


	#mod_features {background:transparent; color:#fff; padding:0; width:726px; margin-left:30px}
	#mod_features #main_feature {height:330px; width:690px; margin-bottom:8px}
	#mod_features ul {height:160px; overflow:hidden}
	#mod_features ul#featureArchiveList {height:504px}
	#mod_features li {float:left; height:160px; width:225px; margin:0 8px 8px 0}
	#mod_features li img {height:160px; width:225px}
	#mod_features li a {color:#fff; text-decoration:none}
	#mod_features li a:hover {text-decoration:underline}
	#mod_features p#viewMoreFeatures {margin:12px 0 0 0; font-size:100%; float:right; margin-right:36px}
	#mod_features p a {color:white; background:#CB4795; font-family:courier new; padding:2px 4px}
	#mod_features p a:hover {background:#EC067E; text-decoration:none}

	#mod_categories {position:relative; text-align:right; margin:-20px 35px 0 0; height:2em; z-index:100}
	#mod_categories em {font-weight:bold; padding:2px 4px}
	#mod_categories a {color:white; padding:0; text-decoration:none; background:#CB4795; padding:2px 4px}
	#mod_categories a:hover {text-decoration:none; background:#EC067E }

/* NEWS BODY */	
	#mod_news {color:white; background-color:black; width:339px; height:330px; }
	#mod_news .bd {padding:0 0 70px 12px}
	#mod_news h2 {font-size:240%; margin:31px 0 33px 0; padding:0; line-height:.75em; font-family:verdana, arial}
	#mod_news h3 {padding-top:32px; font-weight:bold; font-size:120%;}
	#mod_news li {font-size:84%; line-height:1em}
	#mod_news li a {text-decoration:none; color:white}

/* LINKS BODY */	
	#mod_links {color:white; font-family:Courier New, times, serif; width:780px}
	#mod_links h4 {color:black; padding:7px 0 0 5px; font-weight:bold}
	#mod_links ul {padding-left:5px}
	#mod_links .mod_linkBox {width:246px; height:18em; float:left; margin:0 14px 14px 0}
	#mod_links .mod_linkBox a {text-decoration:none; color:white}
	#mod_links .mod_linkBox a:hover {text-decoration:underline}
	.mod_linkBox
		{background:url('../images/mod_background_linkBox_row1.gif') repeat-x 0 0}

	#upDownArrows {position:absolute; left:770px; margin-top:-64px; width:52px; height:65px; display:none}
	#upDownArrows span {position:absolute; display:block; height:22px; width:42px; text-align:middle}
	#upDownArrows span strong {font-size:1%; color:#CB4796}
	#upDownArrows #down {left:5px; top:37px;
		background:transparent url(../images/arrows_pink.gif) no-repeat 0 -22px}
	#upDownArrows #up {left:5px; top:5px;
		background:transparent url(../images/arrows_pink.gif) no-repeat}
	#upDownArrows #up strong {color:#000}
	
	.page_links #scrollBox {position:absolute; top:0; left:0}

/* BLOG BODY */
	.page_blog #sct_bd {margin-top:-20px; width:666px; width:770px; background:#fff}

	#mod_blogContent {position:relative}

	#mod_blogHeader {background:#000; color:#FFF; border-top:1px solid #000;
		font-family:Courier New, Arial, sans-serif}
        #mod_blogHeader h3 strong {position:absolute; left:-2000px;}
	#mod_blogHeader .hd {float:left; margin:13px 40px 0 148px; color:#efefef}
	#mod_blogHeader .hd img {position:absolute; top:10px; left:6px}
	#mod_blogHeader .hd h3#el_blogName {float:left; margin-top:3px; height:11px; width:40px; 
		background:url('../images/el_blogName.gif') no-repeat scroll 0 0}
	#mod_blogHeader .hd p {margin:0 0 0 48px}
	#mod_blogHeader .bd {margin-top:13px; min-height:92px; float:left; }
	#mod_blogHeader .bd h3#el_blogProfile {float:left; margin-top:2px; height:12px; width:65px; 
		background:url('../images/el_blogProfile.gif') no-repeat scroll 0 0}
	#mod_blogHeader .bd p {margin:0 0 0 75px}
	#mod_blogHeader .ft {height:20px; clear:both;
		background:transparent url('../images/mod_background_blogHd.gif') no-repeat scroll 0 0}

	#mod_entries,
	#mod_entry {position:relative; padding:20px; width:500px;}

	#mod_sidebar {position:absolute; top:20px; right:20px; width:190px}
	.widget {margin:1.3em 0 .6em}
	.widget .widget-header {border-bottom:1px dashed #ccc; padding:0 0 .3em 0}
	.widget h3 {font:bold 120%/1.2em Courier New, Arial, sans-serif}


        /* FEDERATED BLOGS PAGE */
        .page_blogs #mod_blogContent {width:759px; margin-bottom:20px}
        .page_blogs #mod_entries {padding-top:10px}
        .page_blogs #mod_sidebar {top:10px}

        .page_blogs .widget-archive {margin-top:0}
	.page_blogs .widget-archive ul {padding-top:2px}
	.page_blogs .widget-archive li {margin:0 0 5px 0}
	.page_blogs .widget-archive li a {padding-bottom:1px; color:#ccc }
	.page_blogs .widget-archive li a:hover {text-decoration:none; color:#fff; border-bottom:1px solid #ccc}
	.page_blogs .widget-syndication li {margin-bottom:2px}
	.page_blogs .widget-syndication li a {color:#ccc}
	.page_blogs .widget-syndication li a:hover {color:#fff}

        .page_blogs .mod_entry {color:#ccc; margin-bottom:1.8em}
        .page_blogs .mod_entry .asset-body {color:#ccc; line-height:1.4em}
	.page_blogs .mod_entry a {color:#ccc}
	.page_blogs .mod_entry .byline a {border-bottom:1px solid #666; padding-bottom:1px}
	.page_blogs .mod_entry .byline a:hover {text-decoration:none; color:#fff; border-color:#ccc}
	.page_blogs .mod_entry h2 a {color:#aaa}
	.page_blogs .mod_entry h2 a:hover {color:#ccc}
        .page_blogs .mod_entry span.more a {background:#CB4795; color:#fff; padding:0 6px}
	.page_blogs .mod_entry span.more a:hover {background:#EC067E; text-decoration:none}
        .page_blogs .mod_entry .ft {padding-bottom:2.2em}

	.page_blog  .asset-body .thumb,
        .page_blogs .asset-body .thumb {float:left; margin:0 15px 0 0; padding-top:5px}
	.page_blog .asset-body .thumb a,
	.page_blogs .asset-body .thumb a {display:block;}
	.page_blogs .asset-thumbs ul {margin:1.2em 0 0 0}
	.page_blogs .asset-thumbs li {float:left; margin: 0 10px 10px 0}
	.page_blogs .asset-thumbs img {border:1px solid #aaa}

	.page_blogs #el_copyright {color:#fff; clear:both}

	.page_blogs #more {display:none}
	.page_blogs .expanded #more {display:block}
	.page_blogs #bloggers .expanded .more {display:none}

	.page_allBlogs p.archive {height:50px}
	.page_allBlogs p.archive a {float:left; background:#CB4795; color:#fff; font-family:courier new; padding:2px 4px}
	.page_allBlogs p.archive a:hover {text-decoration:none; background:#EC067E}

	#mod_entries .archive,
	#events .moreLink,
	#bloggers .more {color:#fff}
	#mod_entries .archive a,
	#events a.moreLink,
	#bloggers a.more {background:#CB4795; padding:0 6px; color:white !important}
	#mod_entries .archive a:hover,
	#events a.moreLink:hover,
	#bloggers a.more:hover {background:#EC067E; text-decoration:none; border:none}

	#mod_entries .archive {margin-bottom:2em}

	#events li a em {color:#aaa; padding-left:5px; font-size:84%; font-family:verdana}